import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-documentation-models',
  templateUrl: './documentation-models.component.html',
  styleUrls: ['./documentation-models.component.scss']
})
export class DocumentationModelsComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
